Subject: Trainer Candidate - Richa Shrivastav
From: Richa Shrivastav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:10:46 -0400

| | Tech Support Test

Name | Richa Shrivastav
E-mail | [email-masked]
Phone Number | (+91) 9015091990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TechM | Sr. Associate | Currently working | 31k
Previous Employer 1 | Realistic realtors | BDE | Sep’18 | 29k
Previous Employer 2 | FastFox | Sales executive | Dec’17 | 27k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I haven’t trained people yet, however, I am really very keen to do so. I have made a lot  of changes in the work flow which has given proven results and enhanced the quality of the work. As a result, I would definitely love to train a set of people to deliver the quality with quantity in an appropriate way.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once, my quality auditor marked me down on a case as l did something out of box which was not supposed to be done, however, I was not satisfied with my scores. I reported this to my team leader and mentioned that I completely agree that the step I took was beyond my support boundaries but the customer was fully convinced and happy by the offer which ultimately helped in building a good rapport of the company. No one in my team was very much in my favour and it was still considered as a mistake. After a month, I got a promoter on that case which is the customer rating given on to the experience they had with the company. Finally, everyone accepted my way and appreciated my work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that simply we fulfil the need of the customer and a great customer service is all about how convincingly we do it. In other words, we completed their work but the communication was zero, this will never be counted as a great experience, however, when we will deliver the work with quality to the customer, the customer will definitely  have a great service experience.
What according to you makes you a good candidate for this position? | I’m a diplomat person. In my opinion,  Diplomacy is the key to building good relationships.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |